E-Arogya - Feature #185

Feature # 144 (New): [User Mgmt] Create a module for user Management.

Feature # 147 (Resolved): [User Mgmt] Create Employee master feature Ul screen.
[User Mgmt] Create Employee master feature Ul screen Design
30/04/2024 12:00 PM - Kalyan Battula

Status: Resolved Start date: 30/04/2024
Priority: Normal Due date: 02/05/2024
Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 19:00 hours
Target version: Sprint 1 (29th April - 3rd May) Spent time: 0:00 hour
Deployed In: Category: ul
Description

[User Mgmt] Create Employee master feature Ul screen Design

History

#1 - 29/04/2024 11:32 PM - Uma Maheswarachari Melpati
- Assignee changed from Uma Maheswarachari Melpati to Raju Kuthadi

- Estimated time set to 16:00 h

#2 - 29/04/2024 11:33 PM - Uma Maheswarachari Melpati
- Estimated time changed from 16:00 h to 19:00 h

#3 - 03/05/2024 04:06 AM - Raju Kuthadi
- Due date set to 02/05/2024

- Status changed from New to Resolved

#4 - 03/05/2024 05:23 AM - Sivakanth Kesiraju
- Target version set to Sprint 1 (29th April - 3rd May)

19/04/2025

1/1



http://www.tcpdf.org

